
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_MQBENTRY_FTRACKNUMBER') CREATE INDEX IDX_MQBENTRY_FTRACKNUMBER ON T_IM_MDC_MQBENTRY ( FTRACKNUMBERID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_MQBENTRY_FCONFIGUREDCODE') CREATE INDEX IDX_MQBENTRY_FCONFIGUREDCODE ON T_IM_MDC_MQBENTRY ( FCONFIGUREDCODEID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_PRBLENTRY_FTRACKNUMBER') CREATE INDEX IDX_PRBLENTRY_FTRACKNUMBER ON T_IM_MDC_PRBLENTRY ( FTRACKNUMBERID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_PRBLENTRY_FCONFIGUREDCODE') CREATE INDEX IDX_PRBLENTRY_FCONFIGUREDCODE ON T_IM_MDC_PRBLENTRY ( FCONFIGUREDCODEID );

